
a{color:white; text-decoration:none}
.aaa {
	font-family: "微软雅黑";
	font-size: 24px;
	color: #1F7FC2;
}
.aa {
	font-family: "微软雅黑";
	color: #069;
	font-size: 24px;
	font-weight: bold;
}
.bb {
	font-family: "微软雅黑";
	color: #069;
	font-size: 16px;
	font-weight: bold;
}
.hjh {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #069;
}
.whitetop {
	font-family: "微软雅黑";
	font-size: 32px;
	font-weight: bold;
	color: #FFF;
}
.white01 {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}
.white02 {
	font-family: "微软雅黑";
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
}
.txt {
	color: #069;
	font-size: 12px;
	font-family: "微软雅黑";
	font-weight: normal;
}
.txt01 {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.gzwm {
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: bold;
	color: #FCBE02;
}
